Zoey REST API reference ยท Interactive version: apidocs.zoey.com

Cart (Create Order)

Cart (Create Order): Attachments

Add

POST https://container-url.zoeysite.com/api/rest/checkout2/cart_attachment

Example request body:

{
    "cartId": 1197,
    "attachments": [
        {
            "file_name": "attachment_6.png",
            "file_mime_type": "image/png",
            "file_content": "iVBOR..."
        }
    ]
}

Delete

DELETE https://container-url.zoeysite.com/api/rest/checkout2/cart_attachment

Example request body:

{
    "cartId": 1197,
    "attachmentId": 25
}